@charset "utf-8";
/* CSS Documents */

html, body {height: 100%;}

body {
    /*font-family: Helvetica, "Times New Roman", serif;*/
    font-size: 10px;
	/*background: url(../img/bg.jpg) repeat top center;
	background-repeat: repeat-x;*/
	font-family:Verdana;
	color:#000;
	margin:0px;
}

#wrapper
{
	margin:0 auto;
	width:740px;
	min-height: 100%;
	position: relative;
}

a {
font-weight: bold;
text-decoration: none;
color: black;
cursor: pointer;
}

a, a:link, .ms-WPBody a:link
	{
		/*font-weight:bold;*/
		text-decoration:none;
		color:#000;
	}
	
	a:hover
	{			
		color:#fe1c0c;
	}
	
	a:visited
	{
		color:#6d6d6d;
	}

#main 
{
	overflow-x:auto;
	overflow-y:hidden;
	margin-bottom: 20px;
} 

#header
{
	min-height:85px;
	width:740px;
	margin:0 0 0 0;
}

	.header_left
	{
		/*float:left;*/
		position:absolute;
		left: 0;
		top: 5px;
		/*padding:0;*/
		padding:15px 0 0 0;
	}

	.header_right
	{
		position:absolute;
		right:0;
		top:5px;
		font-size:11px;
		font-family:Arial;
		/*float:right;*/
	}
	
	.header_right ul
	{
		vertical-align:text-top;
		list-style: none;
		padding: 0;
		float:right;
	}
	
	.header_right li
	{
		float: left;
		margin:0 0 0 15px;
	}

	.header_right  a {
		text-decoration: none;
		color: #fff;	
		font-weight: bold;		
	}
	
	.header_right  a:hover {
		color: #fec40e;		
	}

	.menu-active
	{
		color:#FED106 !important;
	}

.search
{
	/*float:right;*/
	position:absolute;
	right:0;
}	

	.btn_search
	{
		background-image: url(/_layouts/images/BII/BII.MasterPage/img/btn_search.jpg);
		background-repeat:no-repeat;
		width:17px;
		height:17px;
		border: none;
		cursor: pointer;
		font-size:0px;
	}
	
	.bii-textbox
	{
		background-image: url(/_layouts/images/BII/BII.MasterPage/img/box_search.jpg);
		background-repeat:no-repeat;
		width:100px;
		height:15px;
		padding: 0 4px 0 5px;
		border : none;
	}
	
	.dmenu 
	{
		position: relative;
		top: 10px;
	}
	
	.top-menu 
	{
	        text-align: center;
	}
	
	.top-menu li 
	{
	        text-align: left;
    	}

#webpage
{
	background-color:#d4d4d4;
	-moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    -khtml-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
	min-height: 500px;
	border: 1px solid;
	border-color:#d4d4d4;
}

#webpage2
{
	background-color:#fff;
	-moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    -khtml-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
	min-height: 500px;
	border: 1px solid;
	border-color:#d4d4d4;
}

	.teaser
		{
			min-height:178px;
			max-height:228px;
			padding:0 2px;
		}
	.xheadline {
	position:relative;
	top:-195px;
	}
	.headline
	{
		background-image: url(/_layouts/images/BII/BII.MasterPage/img/headline.png);
		background-repeat:no-repeat;
		width:180px;
		height:32px;
		margin:2px 0;
		padding:7px 20px 0 5px;
		font-size:8px;
		line-height:5px;
	}
	.headline p
	{
		font-family:Helvetica;
	}

	.headline a
	{
		font-weight:bold;
		text-decoration:none;
	}

	.headline a:hover
	{				
		color:#fe1c0c;
		text-decoration:underline;
	}
	
		.tabs-panel
				{
					padding: 100px 0 0 30px;
					width: 160px;
					height: 110px;
				}
				
				.tabs
				{
					clear:both;
					background-image: url(/_layouts/images/BII/BII.MasterPage/img/bg_login_title.jpg);
					background-repeat:no-repeat;
					min-height:23px;
					width:148px;
					text-align:center;
					padding:1px 0 4px 0;
					color:#fff;
				}
				
				.tabs p
				{
					margin: 2px 0;
				}
				
					.tabs-login
					{
						clear:both;
						background-image: url(/_layouts/images/BII/BII.MasterPage/img/bg_login.jpg);
						background-repeat:no-repeat;
						min-height:35px;
						width:148px;
						text-align:center;
						padding:1px 0 4px 0;
						color:#fff;
					}
					
					.tabs-login p
					{
						margin: 2px 0;
					}
				
				a img {
					text-decoration: none;
					border: 0 none;
		}


#content-page
{
	margin:1px 1px 5px 1px;
	background-color:#fff;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	min-height: 220px;
	border: 1px solid;
	border-color:#fff;
	padding:10px 0 0 0;
}

#content-page2
{
	margin:2px 2px 5px 2px;
	min-height: 220px;
	margin:10px 0 5px 0;
	background-image: url(/_layouts/images/BII/BII.MasterPage/img/page_separator.jpg);
	background-repeat:repeat-y;
}

	.panel-left
	{
		float:left;
		width:540px;
		padding:0 0px 0 15px;
	}
	
	.panel-left2
	{
		float:left;
		width:545px;
		padding:0 0px 0 15px;
	}
	
		.news
		{
			float:left;
			width:400px;
			padding:0 0px 0 0;
		}
		
		.news2
		{
			float:left;
			width:535px;
		}
		
			.news2 p
			{
				margin:5px 0 10px 0;
			}
		
		.news-promo
		{
			float:left;
			width:130px;
			padding:0 5px 0 5px;
		}
	
		h3
		{
			margin:0;
			padding:0;
		}
		
		.page-title3, .page-title1, .page-title2
		{
			float:left;
			margin:20px 0 0 0;
			height:30px;
		}
		
		.page-title3
		{
			background-image: url(/_layouts/images/BII/BII.MasterPage/img/page_title.jpg);
			background-repeat:repeat-x;
			padding:7px;
			color:#fed106;
			font-size:12px;
			font-weight:bold;
			height:16px;
		}
		
		.page-title1
		{
			background-image: url(/_layouts/images/BII/BII.MasterPage/img/page_title1.jpg);
			width:9px;			
		}
		
		.page-title2
		{
			background-image: url(/_layouts/images/BII/BII.MasterPage/img/page_title2.jpg);
			width:9px;
		}
	
	.panel-right
	{
		float:left;
		padding:0 5px 0 5px; 
		font-family: Arial !important;
	}
		
	.panel-right2
	{
		float:left;
		min-height: 496px;
		padding:0 5px 0 10px; 
		font-family: Arial;
	}
	
			.tabs-right
			{
				padding: 0 0 5px 0;
				width: 140px;
				min-height: 60px;
				text-align:right;
			}
			
			.tabs-right2
			{
				padding: 0 0 15px 0;
				width: 145px;
				min-height: 60px;
				text-align:right;
			}
			
			.link
			{
				text-align:left;
				font-size:12px;
			}
			
				.link p
				{
					margin:0;
				}
				
				.link ul
				{
					list-style-type:square;
					margin:0;
					padding: 0 0 0 15px;
					font-size:12px;
					text-decoration:underline;					
				}
				
				.link a
				{
					font-weight:normal;
					text-decoration:underline;
				}
			
			.tabs-right a
				{
					font-weight:bold;
					text-decoration:none;
				}
				
				.tabs-right a:hover
				{			
					color:#fe1c0c;
				}
	
	
	
	.bottom-nav
	{
		font-family: Arial;
		padding:5px 0;
	}
				
	.bottom-nav ul
	{
		list-style: none;
		padding: 0;
	    margin: 0;
	}
	
	.bottom-nav li
	{
		display: inline;
		margin:0 5px 0 0;
	}
	
		.bottom-nav a
		{
			font-weight:bold;
			text-decoration:none;
			color:#000;
			font-size:10px;
		}
		
		.bottom-nav a:hover
		{
			text-decoration:underline;
	}

.clear
{
	clear:both;
	height:0px;
}

.clear2
{
	clear:both;
	height:10px;
}


#footer {
	width:100%;
	min-height:40px;
	background-image: url(/_layouts/images/BII/BII.MasterPage/img/footer_1.jpg);
	background-repeat:repeat-x;
	position: relative;
	margin-top: -40px;
	clear: both;
    top: 40px;
    display: block;
    height: 40px;
}
	.footer-right
	{
		width:704px;
		background-image: url(/_layouts/images/BII/BII.MasterPage/img/footer.jpg);
		background-repeat:repeat-x;
		min-height:40px;
		float:left;
	}
	
.red-line
{
	clear:both;
	background-color:#fed106; 
	height:3px; 
	margin:0;
	padding:0;
	-moz-border-radius: 0 5px 0 0;
    -webkit-border-radius: 0 5px 0 0;
    -khtml-border-radius: 0 5px 0 0;
    border-radius: 0 5px 0 0;
}		

/* CUSTOM WF */

#webpage > #webpage {

	border:0px;	
}
		
/* CUSTOM COREV4.CSS */

.s4-ca {
margin-left: 0px;
}

.s4-ba {
padding-bottom:0px;
}

#s4-bodyContainer {
background: url(/_layouts/images/BII/BII.MasterPage/img/bg.jpg) ;
background-repeat: repeat-x;	
}

.ms-itmhover, .ms-vh2, .ms-vh, .ms-vh2-nograd {
background-color: #fff;	
}

html.ms-dialog body #bii-header, html.ms-dialog body #footer, html.ms-dialog body #bii-header, html.ms-dialog body .bottom-nav{
display:none;	
}

html.ms-dialog body #main {
margin-bottom:0px;
}

.bii-searchboxtable
{
    width:100px;
}